.knf-persons.knf-persons-2col .knf-persons__grid{
	display:grid;
	grid-template-columns:1fr;gap:2rem
}
.knf-persons__item{
	display:grid;
	grid-template-columns:1fr;
	gap:1.25rem;
	align-items:start;
	margin-bottom: 30px;
}
.knf-persons--landscape .knf-persons__item{
	background:transparent
}
.knf-persons__media img{
	display:block;
	width:100%;
	height:auto
}
.knf-persons__name{
	margin:0 0 .35rem;
	line-height:1.15
}
.knf-persons__position{
	margin:.15rem 0 1rem;
	font-weight:700
}
.knf-persons__position-group{
    margin:.15rem 0 1rem;
}
.knf-persons__excerpt{
	margin-bottom:1rem
}
.knf-persons__contacts{
	list-style:none;
	padding:0;
	margin:1rem 0 0
}
.knf-persons__field{display:flex;gap:.75rem;align-items:flex-start;margin:0 0 .45rem}
.knf-persons__field i{min-width:1rem;margin-top:.2rem;color:#1d4d9f}
.knf-persons__field a{text-decoration:none}
.knf-persons__more{margin-top:1rem}
.knf-persons__block-title{margin-bottom:2rem}

/*
.knf-persons--portrait .knf-persons__media img{aspect-ratio:3/4;object-fit:cover}
.knf-persons--landscape .knf-persons__media img{aspect-ratio:4/3;object-fit:cover}
*/

@media (min-width:768px){
	.knf-persons__item{
		grid-template-columns:minmax(0,1fr); /* minmax(180px,280px)  minmax(0,1fr)   */
		gap: 20px;
	} 

	.knf-persons.knf-persons-2col .knf-persons__grid{grid-template-columns:1fr 1fr}

    .knf-persons__grid{ grid-template-columns:minmax(0,1fr); }

    .knf-persons--portrait .knf-persons__item{ grid-template-columns: minmax(0,1fr); }
	.knf-persons--portrait .knf-persons__body{padding-top:.25rem}

    .knf-persons--landscape .knf-persons__item{ grid-template-columns: min(calc(50% - 15px),400px) minmax(0,1fr); }
	.knf-persons--landscape .knf-persons__body{padding-top:.25rem}
}

.knf-persons__field-text{
    display:block;
}

.knf-persons__field--adresse .knf-persons__field-text{
    line-height:1.5;
}


.knf-persons__field{
    align-items:flex-start;
}

.knf-persons__field i{
    margin-top:.28rem;
}

/* word-wrap und sicherstellen, dass das item in der column bleibt */
.knf-persons__item,
.knf-persons__body,
.knf-persons__media,
.knf-persons__field,
.knf-persons__field-text,
.knf-persons__content,
.knf-persons__excerpt,
.knf-persons__name,
.knf-persons__position,
.knf-persons__position-group{
    min-width: 0;
}

.knf-persons__field-text,
.knf-persons__content,
.knf-persons__excerpt,
.knf-persons__name,
.knf-persons__position,
.knf-persons__position-group{
    overflow-wrap: anywhere;
    word-break: break-word;
}

.knf-persons__field a,
.knf-persons__content a,
.knf-persons__excerpt a{
    overflow-wrap: anywhere;
    word-break: break-word;
}
/* ######################### */